# Vignettes and other documentation

## Vignettes from package 'bayesiansurpriser'

bayesiansurpriser::cancensus-workflow |  | Bayesian Surprise with Canadian Census Data (cancensus) | HTML | source | R code
bayesiansurpriser::complete-reference |  | Complete Function Reference with Examples | HTML | source | R code
bayesiansurpriser::ggplot2-visualization |  | Visualization with ggplot2 | HTML | source | R code
bayesiansurpriser::introduction |  | Introduction to bayesiansurpriser | HTML | source | R code
bayesiansurpriser::model-types |  | Understanding Model Types | HTML | source | R code
bayesiansurpriser::sf-workflow |  | Spatial Data Workflows with sf | HTML | source | R code
bayesiansurpriser::temporal-analysis |  | Temporal and Streaming Analysis | HTML | source | R code
bayesiansurpriser::tidycensus-workflow |  | Bayesian Surprise with US Census Data (tidycensus) | HTML | source | R code